MONGOC_WRITE_CONCERN_JOURNAL_IS_SET(3)

NAME
mongoc_write_concern_journal_is_set - mongoc_write_concern_journal_is_set()

SYNOPSIS

        bool
        mongoc_write_concern_journal_is_set (
           const mongoc_write_concern_t *write_concern);

PARAMETERS

    •   write_concern: A mongoc_write_concern_t.

DESCRIPTION

Test whether this write concern's "journal" option was explicitly set or uses the default setting.

AUTHOR
MongoDB, Inc

COPYRIGHT
2018, MongoDB, Inc